#flashIntroWrapper {
    height: 940px;
    position: absolute;
    width: 100%;
    
    z-index: 10000;
    background-color: #fff;
}

#introLoader{
    position: absolute;
    width: 210px;
    height: 113px;
    left: 50%;
    margin-left: -105px;
    top: 50%;
    z-index: 12000;
    margin-top: -57px; 
}

#flashIntro {
    background-color: #FFFFFF;
    left: 50%;
    z-index: 11000;
    margin-left: -1000px;
    position: absolute;
}